@charset "utf-8";
/* CSS Document */

a img:hover{
	opacity: 0.6;
}

#left{
	display:inline;
	width:684px;
	float:left;
}
#right{
	display:inline;
	width:200px;
	position:relative;
	left:16px;
	float:left;
}
#main{
	margin-top:10px;
}
#main p{
	margin-top:10px;
}
#main h2{
	background-image:url(../img/titBg.jpg);
	background-repeat:no-repeat;
	font-size:19px;
	color:#fff;
	font-weight:600;
	padding-top:4px;
	padding-left:5px;
	width:684px;
	height:40px;
}
#box01Left{
	display:block;
	float:left;
	width:495px;
}
#box01Right{
	display:block;
	float:left;
	width:189px;
}
#box02{
	clear:both;
}
#bt01{
	margin-top:4px;
	margin-bottom:20px;
}



#news{
	margin-top:5px;
	margin-bottom:18px;
	width:679px;
	height:219px;
	border:solid #F90 2px;
	overflow:auto;
}
.text{
	width:679px;
	height:;
	border:solid #F90 2px;
	margin-bottom:20px;
	margin-top:5px;
}
.boxText{
	font-size:12px;
	margin-left:12px;
	margin-bottom:10px;
}
#box04 .boxText{
	letter-spacing:-1pt;
}
#box05 .boxText{
	background-image:url(../img/img04.jpg);
	background-repeat:no-repeat;
	background-position:right;
	letter-spacing:-0.8pt;
	margin-right:10px;
}
#box05 .text{
	margin-bottom:0px;
}
#box06{
	position: relative;
    width: 100%;
    height: 100%;
}
#box06 img{
	width: 100%;
    height: auto;
}
#box06 .index-quote-btn{
	position: absolute;
    bottom: 15px;
    display: block;
}
#box07{
	margin-bottom:24px;
}
#box07Left{
	float:left;
	width:295px;
}
#box07Left a{
	margin-left:14px;
}
iframe{
	margin-top:15px;
	margin-left:14px;
}
#box07 p{
	margin-top:15px;
}
#box07Right{
	margin-left:390px;
}
#box07 .text{
	height:252px;
}
#bnr01{
	width:200px;
	height:235px;
	background-image:url(../img/side01.jpg);
	background-repeat:no-repeat;
}
#right img{
	margin-top:10px;
}
#right p{
	margin-top:0px;
	margin-left:15px;
	font-weight:bold;
	position:relative;
	top:132px;
}

/**
 *
 * ���� 2011.12.05 Add ����
 *
 */

/* -- common --*/
.red-text {
	color: #FF5757;
	font-style: normal;
	font-weight: normal;
}

#left h2.no-background {
	background: none;
	width:683px;
	height:181px;
	margin-bottom: 20px;
	padding: 0;
}

#left h3.main-title {
	border-bottom: 2px solid #A2A2A2;
	padding-bottom: 5px;
	width: 662px;
}

#left .quote-contact,
#left .inquiry-contact {
	margin: 20px 0;
}

#left .page-top {
	margin-top: 20px;
	margin-bottom: 24px;
}

#left iframe.gmap {
	margin: 20px 0;
}

#left #blog-contents {
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

	#left #blog-contents h3 {
		border-left: solid #F90 4px;
		border-bottom: solid #F90 2px;
		padding-left: 4px;
		width: 662px;
	}
	
	#left #blog-contents .sentence {
		margin-top: 20px;
	}
	
/* -- table --*/
dl#table-list,
dl#table-list-border {
	width: 662px;
}

	dl#table-list dt,
	dl#table-list-border dt {
		float: left;
		margin-right: -150px;
		text-align: right;
		width: 150px;
		padding: 10px 0;
		line-height: 1.6em;
	}
	
		dl#table-list-border dt {
			border-top: 2px solid #A2A2A2;
			text-align: left;
		}
		
		dl#table-list-border dt:first-child,
		dl#table-list-border dt.first-el-child,
		dl#table-list-border dd.first-el {
			border: none;
		}

		dl#table-list-border dt.last-el,
		dl#table-list-border dd.last-el {
			border-bottom: 2px solid #A2A2A2;
		}
	
	dl#table-list dd,
	dl#table-list-border dd {
		margin-left: 150px;
		padding: 10px 0 10px 20px;
		line-height: 1.6em;
	}
		dl#table-list-border dd {
			border-top: 2px solid #A2A2A2;
		}

	dl#table-list input.text-box,
	dl#table-list input.text-box-narrow,
	dl#table-list textarea,
	dl#table-list select {
		background-color: #EBEBEB; 
		border: 0.1em solid #EBEBEB;
		line-height: 1.6em;
		width: 330px;
	}
	
	dl#table-list textarea {
		width: 370px;
	}
	
	dl#table-list input.text-box,
	dl#table-list input.text-box-narrow {
		height: 1.6em;
	}

	
	dl#table-list input.text-box-narrow {
		width: 60px;
	}

	dl#table-list textarea {
		height: 14.7em;
	}

	dl#table-list select {
		width: 150px;
		height: 1.7em;
	}

	dl#table-list input.radio-btn,
	dl#table-list input.check-box {
		/*position: relative;
		top: -1px;*/
		margin: 0;
		padding: 0;
		line-height: 1.6em;
	}

		dl#table-list dd.error span {
			color: #FF3E3E;
			display: block;
			padding-left: 0px;
		}
		
			dl#table-list dd.error input, 
			dl#table-list dd.error textarea,
			dl#table-list dd.error select,
			dl#table-list dd.error div.checkbox-wrap {
				background-color: #FFD0D0;
			}

#mail-form .caution-area {
	margin: 15px 0 5px 170px;
}
			
#mail-form .button-area {
	width: 662px;
	position: relative;
	height: 2.5em;
}

	#mail-form .button-area a.link-btn {
		background: #F17432;
		color: #FFF;
		display: block;
		font-size: 14px;
		width: 150px;
		height: 2.5em;
		line-height: 2.5em;
		text-align: center;
		text-decoration: none;
		position: absolute;
		top: 0;
		left: 170px;
	}

		#mail-form .button-area a.link-btn:hover {
			background: #FB9E4A;
			color: #FFF;
			text-decoration: none;
		}


	
	#mail-form .button-area #btn-mail-back {
		left: 330px;
	}
	
#mail-message {
	font-size: 1.5em;
	margin-top: 2.5em;
	margin-left: 170px;
}

#loader {
	text-align: center;
}

/* -- flow --*/
#left .purchase-flow {
	margin: 20px 0;
}

	#left .purchase-flow .left {
		float: left;
		width: 319px;
	}
			#left .purchase-flow .left p {
				width: 291px;
			}
			
			#left .purchase-flow .left .arrow {
				text-align: center;
				margin: 20px 0;
			}

	#left .purchase-flow .right {
		float: right;
		width: 364px;
	}

#left .purchase-equipment {
	margin: 30px 0;
}
	#left .box-image{
		margin-left:12px;
		margin-bottom:10px;
	}

#left .quotation-request {
	text-align: center;
	margin-bottom: 50px;
}

	#left .quotation-request a {
		display: block;
		margin-top: 5px;
	}

/* -- privacy --*/
#left .privacy-sentence {
	width: 662px;
	margin-top: 20px;
}

#left .privacy-sentence h3 {
	font-weight: bold;
	padding: 0;
	margin: 0;
}

#left .privacy-sentence p {
	margin: 0 0 20px 0;
}

.clearfix:after {
	content: url(clearfix.png);
	/*start*/
	/*content: ".";
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;*/ 
	/* end */ 
	display: block;
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

